import * as React from 'react';

function ClockFilledLarge(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 32 32", className: "c-pieIcon c-pieIcon--clockFilledLarge", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M16 3.75a12.25 12.25 0 1 0 0 24.5 12.25 12.25 0 0 0 0-24.5Zm4.804 16.503-5.679-3.378V9h1.75v6.851l4.821 2.896-.892 1.506Z" })));
}

export { ClockFilledLarge as default };
